.desktop {
	display:block;
}
.mobile {
	display:none;
}
.under_txt {
	margin-top: -65px;
}
@media (max-width: 992px) {

}
@media (max-width: 768px) {
	.desktop {
		display:none;
	}
	.mobile {
		display:block;
	}
	.under_txt {
		margin-top: 15px;
	}
}
@media (max-width: 576px) {

}